	/*
  	Flaticon icon font: Flaticon
  	Creation date: 15/03/2017 20:43
  	*/

@font-face {
  font-family: "ico";
  src: url("./ico.eot");
  src: url("./ico.eot?#iefix") format("embedded-opentype"),
       url("./ico.woff") format("woff"),
       url("./ico.ttf") format("truetype"),
       url("./ico.svg#ico") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "ico";
    src: url("./ico.svg#ico") format("svg");
  }
}

[class^="ico-"]:before, [class*=" ico-"]:before,
[class^="ico-"]:after, [class*=" ico-"]:after {   
  font-family: ico;
        font-size: 20px;
font-style: normal;
/*margin-left: 20px;*/
}

.ico-tres:before { content: "\f100"; }
.ico-sonido:before { content: "\f101"; }
.ico-subir-volumen-simbolo-de-interfaz:before { content: "\f102"; }
.ico-tuercas-de-ajuste:before { content: "\f103"; }
.ico-pantalla-completa:before { content: "\f104"; }
.ico-ojo:before { content: "\f105"; }
.ico-boton-de-visibilidad:before { content: "\f106"; }
.ico-marcador-de-posicion:before { content: "\f107"; }
.ico-llamada-smartphone:before { content: "\f108"; }
.ico-descargar-para-unidad-de-almacenamiento:before { content: "\f109"; }
.ico-comprobado:before { content: "\f10a"; }
.ico-flecha-reproducir:before { content: "\f10b"; }
.ico-flechas:before { content: "\f10c"; }
.ico-flecha-hacia-abajo:before { content: "\f10d"; }
.ico-responder-llamada:before { content: "\f10e"; }